## haskell-gi-atk 2.0.15

=== debian/changelog ===
haskell-gi-atk (2.0.15-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 26 Dec 2018 17:55:15 -0500
