## haskell-gi-atk 2.0.18

=== debian/changelog ===
haskell-gi-atk (2.0.18-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 16:10:04 +0200

haskell-gi-atk (2.0.18-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 26 Jul 2019 22:39:40 -0400
