=== debian/control ===
--- 
+++ 
@@ -14,16 +14,13 @@
  libghc-gi-glib-prof (<< 2.1),
  libghc-gi-gobject-dev (>= 2.0),
  libghc-gi-gobject-dev (<< 2.1),
- libghc-gi-gobject-prof (>= 2.0),
- libghc-gi-gobject-prof (<< 2.1),
- libghc-haskell-gi-dev (>= 0.21),
- libghc-haskell-gi-dev (<< 0.22),
- libghc-haskell-gi-prof (>= 0.21),
- libghc-haskell-gi-prof (<< 0.22),
- libghc-haskell-gi-base-dev (>= 0.21),
- libghc-haskell-gi-base-dev (<< 0.22),
- libghc-haskell-gi-base-prof (>= 0.21),
- libghc-haskell-gi-base-prof (<< 0.22),
+ libghc-gi-gobject-prof,
+ libghc-haskell-gi-dev (>= 0.21.0),
+ libghc-haskell-gi-dev (<< 0.23),
+ libghc-haskell-gi-prof,
+ libghc-haskell-gi-base-dev (>= 0.21.0),
+ libghc-haskell-gi-base-dev (<< 0.23),
+ libghc-haskell-gi-base-prof,
  pkg-config,
  libatk1.0-dev,
 Build-Depends-Indep: ghc-doc,
