## haskell-gi-atk 2.0.21

=== debian/changelog ===
haskell-gi-atk (2.0.21-1build1) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 10 Jul 2020 18:49:46 +0000

haskell-gi-atk (2.0.21-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 08 Jun 2020 12:49:01 -0400
