=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-gi-atk
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -15,11 +16,11 @@
  libghc-gi-gobject-dev (>= 2.0),
  libghc-gi-gobject-dev (<< 2.1),
  libghc-gi-gobject-prof,
- libghc-haskell-gi-dev (>= 0.21.0),
- libghc-haskell-gi-dev (<< 0.23),
+ libghc-haskell-gi-dev (>= 0.23.0),
+ libghc-haskell-gi-dev (<< 0.24),
  libghc-haskell-gi-prof,
- libghc-haskell-gi-base-dev (>= 0.21.0),
- libghc-haskell-gi-base-dev (<< 0.23),
+ libghc-haskell-gi-base-dev (>= 0.23),
+ libghc-haskell-gi-base-dev (<< 0.24),
  libghc-haskell-gi-base-prof,
  pkg-config,
  libatk1.0-dev,
@@ -28,7 +29,7 @@
  libghc-gi-gobject-doc,
  libghc-haskell-gi-doc,
  libghc-haskell-gi-base-doc,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/haskell-gi/haskell-gi
 X-Description: ATK bindings
  Bindings for ATK, autogenerated by haskell-gi.
