## haskell-gi-atk 2.0.22

=== debian/changelog ===
haskell-gi-atk (2.0.22-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:28:11 +0000

haskell-gi-atk (2.0.22-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Aug 2020 11:44:59 +0300
