## haskell-gi-atk 2.0.24

=== debian/changelog ===
haskell-gi-atk (2.0.24-1) unstable; urgency=medium

  * Team upload.
  * Update to new upstream release 2.0.24

 -- Scott Talbert <swt@techie.net>  Wed, 25 May 2022 11:27:52 -0400
