=== debian/control ===
--- 
+++ 
@@ -1,27 +1,25 @@
 Source: haskell-gi-atk
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
- haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
+ haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
  ghc,
  ghc-prof,
  libghc-gi-glib-dev (>= 2.0),
  libghc-gi-glib-dev (<< 2.1),
- libghc-gi-glib-prof (>= 2.0),
- libghc-gi-glib-prof (<< 2.1),
+ libghc-gi-glib-prof,
  libghc-gi-gobject-dev (>= 2.0),
  libghc-gi-gobject-dev (<< 2.1),
  libghc-gi-gobject-prof,
- libghc-haskell-gi-dev (>= 0.24.0),
- libghc-haskell-gi-dev (<< 0.25),
+ libghc-haskell-gi-dev (>= 0.26),
+ libghc-haskell-gi-dev (<< 0.27),
  libghc-haskell-gi-prof,
- libghc-haskell-gi-base-dev (>= 0.24),
- libghc-haskell-gi-base-dev (<< 0.25),
+ libghc-haskell-gi-base-dev (>= 0.26),
+ libghc-haskell-gi-base-dev (<< 0.27),
  libghc-haskell-gi-base-prof,
  pkg-config,
  libatk1.0-dev,
@@ -32,6 +30,8 @@
  libghc-haskell-gi-base-doc,
 Standards-Version: 4.5.0
 Homepage: https://github.com/haskell-gi/haskell-gi
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gi-atk
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gi-atk]
 X-Description: ATK bindings
  Bindings for ATK, autogenerated by haskell-gi.
