## haskell-gi-atk 2.0.25

=== debian/changelog ===
haskell-gi-atk (2.0.25-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 26 Oct 2022 12:49:31 +0300
