## haskell-gi-atk 2.0.27

=== debian/changelog ===
haskell-gi-atk (2.0.27-1build3) oracular; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 18 May 2024 10:13:24 +0200

haskell-gi-atk (2.0.27-1build2) oracular; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 May 2024 13:58:44 +0200

haskell-gi-atk (2.0.27-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:00:43 +0000

haskell-gi-atk (2.0.27-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 10 Oct 2023 10:53:14 -0400
