## haskell-gi-atk 2.0.28

=== debian/changelog ===
haskell-gi-atk (2.0.28-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 11 Oct 2024 11:03:14 +0300
